### Method

# Adw PreferencesPage set_description_centered

since: 1.6

#### Declaration [src]

    void
    adw_preferences_page_set_description_centered (
      AdwPreferencesPage* self,
      gboolean centered
    )

#### Description [src]

Sets whether the description should be centered.

Available since: 1.6

Sets property | `Adw.PreferencesPage:description-centered`

#### Parameters

`centered`

  Type: `gboolean`

  If the description should be centered.